Subject: Document Action: Framework for IP Performance Metrics to Informational

From: The IESG <[email-masked]>
Date: Wed, 18 Mar 1998 07:35:09 -0500

The IESG has approved the Internet-Draft 'Framework for IP Performance
Metrics' <draft-ietf-ippm-framework-03.txt> as an Informational RFC.  This
document is the product of the IP Performance Metrics Working Group.
The IESG contact persons are Allyn Romanow and Scott Bradner.